Subject: Re: A really unusual plane on pole
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles Harrison" <[email-masked]>
Date: Thu, 8 Sep 2005 09:23:44 -0700

Hi Chip,
I just wanted to let you know your Ki-43 photo article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charles Harrison 
  To: [email-masked] 
  Sent: Thursday, August 18, 2005 1:54 PM
  Subject: A really unusual plane on pole

  Hi Steve,

  Attached is a really unusual plane on pole. I believe it's a K-43, maybe a 44. The story is that this is my girlfriend Linda's father. The place is the Philippines post 1945, not sure where (maybe someone recognizes the place). Anyway, I think it's cool and hope you like it also. Please feel free to clean it up if you'd like.

  Chip

------------------------------------------------------------------------------